BENJAMIN ROSE - Bug #4881

Admin > select project > go through vision tab page > check issues in description

10/14/2022 12:49 PM - Abhishek k

Status: Closed Start date: 10/14/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1change text folders to Boards
2change text vision area to vision board

see the attach sc
History

#1 - 10/17/2022 10:32 AM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/17/2022 03:16 PM - Abhishek k

- Status changed from Resolved to Closed
